Bug 1222074 - Compile nss/cmd/listsuites/listsuites.c command
Summary: Compile nss/cmd/listsuites/listsuites.c command
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: nss
Version: 7.1
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: ---
Assignee: Elio Maldonado Batiz
QA Contact: Hubert Kario
URL:
Whiteboard:
Depends On:
Blocks: 1280032 1283655
TreeView+ depends on / blocked
 
Reported: 2015-05-15 16:55 UTC by Hubert Kario
Modified: 2015-11-19 14:09 UTC (History)
1 user (show)

Fixed In Version: nss-3.19.1-7.el7
Doc Type: Bug Fix
Doc Text:
The listsuites tool which enables users to list the enabled ciphersuites on a given installation now ships as an unsupported tool.
Clone Of:
: 1280032 1283655 (view as bug list)
Environment:
Last Closed: 2015-11-19 12:27:29 UTC
Target Upstream Version:


Attachments (Terms of Use)
nss.spec changes to package listsuites - in patch format (1.40 KB, patch)
2015-06-01 16:27 UTC, Elio Maldonado Batiz
rrelyea: review+
Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:2121 normal SHIPPED_LIVE nss bug fix and enhancement update 2015-11-19 11:01:16 UTC

Description Hubert Kario 2015-05-15 16:55:25 UTC
Description of problem:
There is no easy way to get list of enabled ciphersuites on a given installation, please compile listsuites.c app and add it unsupported-tools

Version-Release number of selected component (if applicable):
nss-3.16.2.3-5.el7.x86_64

Comment 1 Elio Maldonado Batiz 2015-06-01 16:18:38 UTC
Fortunately, listsuites is already compiled so we only very simple changes to nss.spec so it gets packaged as one of the unsupported tools.

Comment 2 Elio Maldonado Batiz 2015-06-01 16:27:09 UTC
Created attachment 1033418 [details]
nss.spec changes to package listsuites - in patch format

Comment 6 errata-xmlrpc 2015-11-19 12:27:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-2121.html


Note You need to log in before you can comment on or make changes to this bug.